Fortinet FortiGate < 5.6.6 / 6.0.x < 6.0.1 純文字認證 (FG-IR-18-027)

high Nessus Plugin ID 110812

Synopsis

遠端主機受多個弱點影響。

描述

遠端主機上執行的 FortiOS 版本比 5.6.6 舊/為比 6.0.1 舊的 6.0.x 版。因此,會受到多個弱點影響。

解決方案

升級至 Fortinet FortiOS 5.6.6、6.0.1 版或更新版本。

另請參閱

https://fortiguard.com/psirt/FG-IR-18-027

Plugin 詳細資訊

嚴重性: High

ID: 110812

檔案名稱: fortios_FG-IR-18-027.nasl

版本: 1.8

類型: local

系列: Firewalls

已發布: 2018/6/29

已更新: 2022/9/16

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.2

媒介: AV:N/AC:M/Au:N/C:P/I:N/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2018-9185

CVSS v3

風險因素: High

基本分數: 8.1

時間分數: 7.1

媒介: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:fortinet:fortios

必要的 KB 項目: Host/Fortigate/model, Host/Fortigate/version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2018/6/22

弱點發布日期: 2018/6/22

參考資訊

CVE: CVE-2018-9185

BID: 102151, 104288, 104312